class CreateActiveSettings < ActiveRecord::Migration
  def up
    create_table :active_settings do |t|
      t.string   :key, limit: 80
      t.string   :value, limit: 120
    end

    change_table :active_settings do |t|
      t.index  :key, unique: true
    end
  end

  def down
    drop_table :active_settings
  end
end